    The XSPEC log10con model: Constant in base 10 log units.

xslog10con
The xslog10con model is a multiplicative model component.

The model is described at [1] .

>>> create_model_component("xslog10con", "mdl")
>>> print(mdl)

Create a component of the xslog10con model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.log10fac thawed 0 -20 20

ATTRIBUTES

The attribute for this object is:

Attribute
Definition
log10fac
The constant factor in base 10 log.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelLog10con.html

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023